Flame TP 1.0.0

Be the first

  1. ItsYahBoiFire
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    Compatible with 1.8 - 1.12

    Commands -
    /tp
    /setspawn
    /spawn
    /warp
    /setwarp
    /delwarp